Retrieve account information
GET /accounts/{accountId}
Parameters
| Name | In | Type | Description |
|---|---|---|---|
accountId
required
|
path | string (uuid) | The UUID of the account |
Request
curl -X GET 'https://rest.calisero.ro/api/v1/accounts/{accountId}' \
-H 'Authorization: Bearer {token}' \
-H 'Accept: application/json'
Responses
Account details
{
"data": {
"id": "0197e8c5-2c11-72cf-8057-bca8f619bd52",
"code": "string",
"name": "string",
"description": "string",
"fiscal_code": "string",
"registry_number": "string",
"iban": "string",
"city": "string",
"state": "string",
"country": "string",
"address": "string",
"postal_code": 1,
"email": "string",
"phone": "string",
"contact_person": "string",
"credit": 1,
"status": "string",
"sandbox": true,
"daily_limit": 1,
"daily_remaining": 1,
"sent_today": 1,
"created_at": "2026-07-08T06:42:05.000000Z"
}
}
The API key is missing or invalid.
{
"message": "Unauthenticated.",
"trace_id": "9b80eef1-49d4-4502-85a8-febb68cc11a7"
}
The API key is valid but not allowed to perform this action.
{
"message": "This action is unauthorized.",
"trace_id": "9b80eef1-49d4-4502-85a8-febb68cc11a7"
}
No resource matches the given identifier.
{
"message": "Resource not found!",
"trace_id": "9b80eef1-49d4-4502-85a8-febb68cc11a7"
}
Something went wrong on our side. Retry, and contact support if it persists.
{
"message": "Server error.",
"trace_id": "9b80eef1-49d4-4502-85a8-febb68cc11a7"
}